// This file contains strings which are used to automatically create the screenshots
// used on the projectwizards website.

// These are the names of documents and folders shown in the Merlin Server documents panel
"screenshots.server.document.1"                         = "单式家庭房";
"screenshots.server.document.2"                         = "产品路演";
"screenshots.server.document.3"                         = "客户网站";
"screenshots.server.document.4"                         = "产品本地化";
"screenshots.server.document.5"                         = "项目启动";
"screenshots.server.document.6"                         = "软件开发";
"screenshots.server.document.7"                         = "软件选择";
"screenshots.server.document.8"                         = "战略计划";
"screenshots.server.folder.1"                           = "管理";
"screenshots.server.folder.2"                           = "营销";

"screenshots.merlinProjectExpress.plan.headline"        = "每个项目都从粗略的计划开始。";
"screenshots.merlinProjectExpress.plan.subline"         = "再将其切割成可以处理的任务。";
"screenshots.merlinProjectExpress.resources.headline"   = "必须有人从事这项工作。";
"screenshots.merlinProjectExpress.resources.subline"    = "Merlin Project Express将与您项目相关的所有人员与公司集合起来。";
"screenshots.merlinProjectExpress.attachments.headline" = "储存额外信息的聪明方法";
"screenshots.merlinProjectExpress.attachments.subline"  = "就像邮件附件那般";

"screenshots.merlinProject.activities.headline"         = "活动与里程碑";
"screenshots.merlinProject.activities.subline"          = "每个项目都有计划。将计划与实际状况比较。";
"screenshots.merlinProject.kanban.headline"             = "看板";
"screenshots.merlinProject.kanban.subline"              = "在传统和灵活项目管理的交叉点";
"screenshots.merlinProject.mindMap.headline"            = "思维导图";
"screenshots.merlinProject.mindMap.subline"             = "创意内含：不要只挑战左脑！";
"screenshots.merlinProject.utilization.headline"        = "利用与空闲";
"screenshots.merlinProject.utilization.subline"         = "一眼看出谁的工作太多，以及谁有空余时间。";
"screenshots.merlinProject.attachments.headline"        = "就像邮件附件那般";
"screenshots.merlinProject.attachments.subline"         = "只需将额外信息拖放至任何活动。";
